INSERT INTO `precinct_province` (`id`, `name_en`, `name_th`, `sector_id`) VALUES
	(10, 'Bangkok', 'กรุงเทพมหานคร', 1),
	(11, 'Samut Prakan', 'สมุทรปราการ', 1),
	(12, 'Nonthaburi', 'นนทบุรี', 1),
	(13, 'Pathum Thani', 'ปทุมธานี', 1),
	(14, 'Phra Nakhon Si Ayutthaya', 'พระนครศรีอยุธยา', 1),
	(15, 'Ang Thong', 'อ่างทอง', 1),
	(16, 'Lop Buri', 'ลพบุรี', 1),
	(17, 'Sing Buri', 'สิงห์บุรี', 1),
	(18, 'Chai Nat', 'ชัยนาท', 1),
	(19, 'Saraburi', 'สระบุรี', 1),
	(20, 'Chon Buri', 'ชลบุรี', 3),
	(21, 'Rayong', 'ระยอง', 3),
	(22, 'Chanthaburi', 'จันทบุรี', 3),
	(23, 'Trat', 'ตราด', 3),
	(24, 'Chachoengsao', 'ฉะเชิงเทรา', 3),
	(25, 'Prachin Buri', 'ปราจีนบุรี', 3),
	(26, 'Nakhon Nayok', 'นครนายก', 1),
	(27, 'Sa kaeo', 'สระแก้ว', 3),
	(30, 'Nakhon Ratchasima', 'นครราชสีมา', 4),
	(31, 'Buri Ram', 'บุรีรัมย์', 4),
	(32, 'Surin', 'สุรินทร์', 4),
	(33, 'Si Sa Ket', 'ศรีสะเกษ', 4),
	(34, 'Ubon Ratchathani', 'อุบลราชธานี', 4),
	(35, 'Yasothon', 'ยโสธร', 4),
	(36, 'Chaiyaphum', 'ชัยภูมิ', 4),
	(37, 'Amnat Charoen', 'อำนาจเจริญ', 4),
	(38, 'Bueng Kan', 'บึงกาฬ', 4),
	(39, 'Nong Bua Lam Phu', 'หนองบัวลำภู', 4),
	(40, 'Khon Kaen', 'ขอนแก่น', 4),
	(41, 'Udon Thani', 'อุดรธานี', 4),
	(42, 'Loei', 'เลย', 4),
	(43, 'Nong Khai', 'หนองคาย', 4),
	(44, 'Maha Sarakham', 'มหาสารคาม', 4),
	(45, 'Roi Et', 'ร้อยเอ็ด', 4),
	(46, 'Kalasin', 'กาฬสินธุ์', 4),
	(47, 'Sakon Nakhon', 'สกลนคร', 4),
	(48, 'Nakhon Phanom', 'นครพนม', 4),
	(49, 'Mukdahan', 'มุกดาหาร', 4),
	(50, 'Chiang Mai', 'เชียงใหม่', 2),
	(51, 'Lamphun', 'ลำพูน', 2),
	(52, 'Lampang', 'ลำปาง', 2),
	(53, 'Uttaradit', 'อุตรดิตถ์', 2),
	(54, 'Phrae', 'แพร่', 2),
	(55, 'Nan', 'น่าน', 2),
	(56, 'Phayao', 'พะเยา', 2),
	(57, 'Chiang Rai', 'เชียงราย', 2),
	(58, 'Mae Hong Son', 'แม่ฮ่องสอน', 2),
	(60, 'Nakhon Sawan', 'นครสวรรค์', 1),
	(61, 'Uthai Thani', 'อุทัยธานี', 1),
	(62, 'Kamphaeng Phet', 'กำแพงเพชร', 1),
	(63, 'Tak', 'ตาก', 5),
	(64, 'Sukhothai', 'สุโขทัย', 1),
	(65, 'Phitsanulok', 'พิษณุโลก', 1),
	(66, 'Phichit', 'พิจิตร', 1),
	(67, 'Phetchabun', 'เพชรบูรณ์', 1),
	(70, 'Ratchaburi', 'ราชบุรี', 5),
	(71, 'Kanchanaburi', 'กาญจนบุรี', 5),
	(72, 'Suphan Buri', 'สุพรรณบุรี', 1),
	(73, 'Nakhon Pathom', 'นครปฐม', 1),
	(74, 'Samut Sakhon', 'สมุทรสาคร', 1),
	(75, 'Samut Songkhram', 'สมุทรสงคราม', 1),
	(76, 'Phetchaburi', 'เพชรบุรี', 5),
	(77, 'Prachuap Khiri Khan', 'ประจวบคีรีขันธ์', 5),
	(80, 'Nakhon Si Thammarat', 'นครศรีธรรมราช', 6),
	(81, 'Krabi', 'กระบี่', 6),
	(82, 'Phangnga', 'พังงา', 6),
	(83, 'Phuket', 'ภูเก็ต', 6),
	(84, 'Surat Thani', 'สุราษฎร์ธานี', 6),
	(85, 'Ranong', 'ระนอง', 6),
	(86, 'Chumphon', 'ชุมพร', 6),
	(90, 'Songkhla', 'สงขลา', 6),
	(91, 'Satun', 'สตูล', 6),
	(92, 'Trang', 'ตรัง', 6),
	(93, 'Phatthalung', 'พัทลุง', 6),
	(94, 'Pattani', 'ปัตตานี', 6),
	(95, 'Yala', 'ยะลา', 6),
	(96, 'Narathiwat', 'นราธิวาส', 6);
